# ASN.1 module for TIR-TPG (ETSI TS 101 556-2)

This repository contains the ASN.1 module for ASN.1 modules for Tyre Information System (TIS) and Tyre Pressure Gauge (TPG) messages in the **TIS-TPG-Transactions-Descriptions.asn** file.
* The module is published with the **[ETSI TS 101 556-2 v1.1.1](https://www.etsi.org/deliver/etsi_ts/101500_101599/10155602/01.01.01_60/ts_10155602v010101p.pdf)** at February 2016.

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.

See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

- ETSI TS 102 894-2 v1.2.1 - [Common Data Dictionary](https://forge.etsi.org/rep/ITS/asn1/cdd_ts102894_2)
